<app-banner [title]="'Matches'"></app-banner>




<div class="site-section">
  <div class="container">
    <div class="row">
      <div class="col-lg-12" *ngFor="let m of matches">
      <app-divers [match]="m" (newItemEvent)="deleteMatch($event)"></app-divers>

    </div>
  </div>
</div>
</div>
